How to install libmpd-dev on Debian 9 (Stretch)